/*
 Theme Name:   JBC
 Theme URI:    http://hugeish.com
 Description:  Divi Child Theme for JBC
 Author:       Amy Caracappa
 Author URI:   http://hugeish.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
 Text Domain:  xxx-child
*/


/* START CUSTOMIZATION */
/* GLOBAL */
h1, h2, h3, h4, h5, h6 {
    overflow-wrap: normal;
}

/* Header */

/*Main Nav */
/* .nav li li {
	line-height: 1.4em !important;
} */
/* Buttons */
.full-width-btn {
	width: 100%;
}
/* Main Content */
#main-content .container:before {
	content: none;
}

/*Post Sidebar */
.et_right_sidebar #sidebar {
	padding-left: 0px;
}

#sidebar .et_pb_widget ul li,
.sidebar-post-list .et_pb_widget ul li {
	margin-bottom: 0px;
	padding: 20px;
}
#sidebar .et_pb_widget ul li a {
	font-family: Montserrat;
	font-size: 18px;
	color: #666;
	text-transform: uppercase;
}
#sidebar .et_pb_widget ul li a:hover {
	color: #1468a0;
}
#sidebar .widget_search,
.sidebar-post-list .widget_search {
	margin-bottom: 0px;
	padding: 20px;
	background-color: #EDF0F3;
}
#sidebar .widget_search input#s,
.sidebar-post-list .widget_search input#s {
	background-color: #F6F7F9;
	border: 2px solid #324048;
}
#sidebar .widget_search input#searchsubmit,
.sidebar-post-list .widget_search input#searchsubmit {
	background-color: #324048;
	color: #F6F7F9;
	border: none;
	font-family: Montserrat;
	text-transform: uppercase;
	width: 80px;
}
#sidebar .et_pb_widget {
	margin-bottom: 0px;
}
#sidebar .et_pb_widget h4 {
	padding: 20px;
	font-family: Montserrat;
	font-size: 20px;
	text-transform: uppercase;
	color: #00B4D1;
	letter-spacing: 3px;
	background-color: #324048;
}
#sidebar .et_pb_widget ul li:nth-child(odd),
.sidebar-post-list .et_pb_widget ul li:nth-child(odd) {
	background-color: #F6F7F9;
}
#sidebar .et_pb_widget ul li:nth-child(even),
.sidebar-post-list .et_pb_widget ul li:nth-child(even) {
	background-color: #EDF0F3;
	padding: 20px;
}
/* Footer */
footer a {
	color: #fff;
}
footer a:hover {
	color: #1468a0;
}

/* Gravity Forms */

.form-inline {
	display: inline-block;
	width: 50%;
}

.jbc-form-center {
	text-align: center;
}

.jbc-form input[type],
.jbc-footer-form input[type],
.jbc-book-form input[type] {
	background-color: transparent;
	border-left: none;
	border-right: none;
	border-top: none;
	font-family: Montserrat !important;
	font-size: 18px;
}
.jbc-form input[type],
.jbc-form input::placeholder,
.jbc-book-form input[type],
.jbc-book-form input::placeholder {
		color: #030f1f;
}

.jbc-form input[type],
.jbc-book-form input[type] {
	border-bottom: 1px solid #030f1f;
}

.jbc-footer-form input[type],
.jbc-footer-form input::placeholder {
	color: #fff;
}

.jbc-footer-form input[type] {
	border-bottom: 1px solid #fff;
}

.jbc-form .gform_footer,
.jbc-footer-form .gform_footer {
	text-align: center;
}

.jbc-form input[type="submit"], .form-signup input[type="submit"] {
	font-size: 18px !important;
	font-family: Montserrat;
	letter-spacing: 2px;
	line-height: 30px;
	background-color: transparent;
	color: #030f1f;
	border-radius: 0px;
	border: solid 2px #030f1f !important;
	padding: 10px 50px;
	margin-top: 20px;
	cursor: pointer;
	text-transform: uppercase;
}
.jbc-form input[type="submit"]:hover, .form-signup input[type="submit"]:hover {
	background-color: #030f1f;
	color: #1ab4c8;
}
/* Gravity Book Preview Forms */
.jbc-book-form .ginput_container_consent {
	text-align: center;
}

.jbc-book-form input[type="submit"], .form-signup input[type="submit"] {
	font-size: 18px !important;
	font-family: Montserrat;
	letter-spacing: 2px;
	line-height: 30px;
	background-color: #1468a0;
	color: #fff;
	border-radius: 0px;
	border: solid 2px #1468a0 !important;
	padding: 10px 50px;
	margin-top: 20px;
	cursor: pointer;
	text-transform: uppercase;
}
.jbc-book-form input[type="submit"]:hover, .form-signup input[type="submit"]:hover {
	background-color: transparent;
	color: #1468a0;
}

.jbc-consent .gfield_consent_description,
.jbc-consent-dark .gfield_consent_description {
	font-size: 12px !important;
	line-height: 1.5em !important;
	overflow-y: visible !important;
	border: none !important;
}

.jbc-consent-dark,
.jbc-consent-dark a {
	color: #030F1F !important;
}

.jbc-book-form .gform_footer {
	text-align: center;
}

/* Gravity Footer Opt In */

.jbc-footer-form .gform_footer {
	padding: 0px !important;	
}

.footer-field {
	margin-top: 8px !important;
}

.jbc-footer-form .jbc-consent {
	font-size: 16px;
}
.jbc-footer-form input[type="submit"], 
.form-signup input[type="submit"] {
	font-size: 16px !important;
	font-family: Montserrat;
	letter-spacing: 2px;
	line-height: 30px;
	background-color: transparent;
	color: #0caed0;
	border-radius: 0px;
	border: solid 2px #0caed0 !important;
	padding: 10px 50px;
	margin-top: 5px;
	cursor: pointer;
	text-transform: uppercase;
}
.jbc-footer-form input[type="submit"]:hover, .form-signup input[type="submit"]:hover {
	background-color: #0caed0;
	color: #324048;
}

/* About Page */
.cu-blog .et_pb_salvattore_content[data-columns]::before {
	content: '4 .column.size-1of4' !important;
}

.cu-blog .et_pb_post {
	min-height: 495px;
}

@media only screen and ( min-width: 768px ) {
	.cu-blog .column.size-1of4 {
		width: 48% !important;
		margin-right: 2%;
	}
}

@media only screen and ( min-width: 981px ) {
	.cu-blog .column.size-1of4 {
		width: 23% !important;
		margin-right: 2%;
	}
}
